using OpenCvSharp;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace OpenCV.Forms
{
    public partial class CVBinDialog : Form
    {
        public IplImage Source
        {
            get { return picSource.ImageIpl; }
            set { picSource.ImageIpl = value; }
        }

        public IplImage Binary
        {
            get { return picBinary.ImageIpl; }
            set { picBinary.ImageIpl = value; }
        }

        public IplImage Converted
        {
            get { return picConverted.ImageIpl; }
            set { picConverted.ImageIpl = value; }
        }

        public CVBinDialog()
        {
            InitializeComponent();
        }
    }
}
